2017-03-25 08:55 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000507Cheat Engine(No Category)public2016-09-29 22:18
ReportererG0 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000507: Some bugs in "Structure dissect"
DescriptionTesting structure attached.

Main purpose is to walk through a data tree - first three elements must be used as links to the same structure.
It works fine until I needed to import the structure from file. After loading all links pointed to Undefined.
When it is loaded from cheattable, all seems OK.

Second bug - option "Expanding this node will change the address" not saving its value to xml.
Also, I think there should be some fix or feature like "Do not change the address if node points to 0 or FFFFFFFF".
Or at least make an option "move back to previous".
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001103

Dark Byte (developer)

fixed and implemented these suggestions
+Notes

-Issue History
Date Modified Username Field Change
2016-09-25 01:15 erG0 New Issue
2016-09-25 01:15 erG0 File Added: slist.csx
2016-09-29 22:18 Dark Byte Assigned To => Dark Byte
2016-09-29 22:18 Dark Byte Status new => resolved
2016-09-29 22:18 Dark Byte Resolution open => fixed
2016-09-29 22:18 Dark Byte Note Added: 0001103
+Issue History